.multicolumn{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.multicolumn-preise{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.multicolumn-col-preise-1{
    width: calc(50% - 20px);
    margin: 5px;
}

.multicolumn-col-preise-2{
    width: calc(20% - 20px);
    margin: 5px;
}

.multicolumn-col-preise-3{
    width: calc(30% - 20px);
    margin: 5px;
}

.multicolumn-col{
        margin: 5px;
}

.multicolumn-col-20 {
    width: calc(20% - 20px);
    margin: 5px;
}

.multicolumn-col-25{
    width: calc(25% - 10px);
    margin: 5px;
}

.multicolumn-col-30{
    width: calc(30% - 20px);
    margin: 5px;
}

.multicolumn-col-33{
    width: 33%;
    margin: 10px;

}

.multicolumn-col-40{
    width: calc(40% - 20px);
    margin: 5px;
}

.multicolumn-col-50{
    width: calc(50% - 20px);
    margin: 5px;
}

.multicolumn-col-60 {
    width: calc(60% - 20px);
    margin: 5px;
}

.multicolumn-col-70 {
    width: calc(70% - 20px);
    margin: 5px;
}

.multicolumn-col-80 {
    width: calc(80% - 20px);
    margin: 5px;
}

@media(max-width: 900px){
    .multicolumn-col-25{
        width: calc(50% - 20px);
    }
}


@media(max-width: 650px){
    .multicolumn{
        flex-direction: column;
    }

    .multicolumn-col-25{
        width: calc(100% - 20px);
    }
    
    .multicolumn-col-30{
        width: calc(100% - 20px);
    }

    .multicolumn-col-33{
        width: calc(100% - 20px);
    }    

    .multicolumn-col-40{
        width: calc(100% - 20px);
    }

    .multicolumn-col-50{
        width: calc(100% - 20px);
    }  

    .multicolumn-col-60 {
        width: calc(100% - 20px);
    }

    .multicolumn-col-70 {
        width: calc(100% - 20px);
    }

    .multicolumn-col-80 {
        width: calc(100% - 20px);
    }


    .multicolumn-preise{
        flex-direction: row;
    }    
    
    .multicolumn-col-preise-1:empty{
        display: none;
    }  

    .multicolumn-col-preise-1{
        width: calc(100% - 20px);
    }

    .multicolumn-col-preise-2{
        width: calc(40% - 10px);
    }

    .multicolumn-col-preise-3{
        width: calc(60% - 10px);
    } 

}

@media (prefers-color-scheme: dark) {
  .c-box,
  .c-box.attention,
  .c-box.warning,
  .c-box.success {
    background: unset !important;
  }

  .c-box.attention {
    background: #FFFCD9 !important;
    border-color: #E6D300 !important;
  }

  .c-box.warning {
    background: #FFE8EE !important;
    border-color: #F3B1C6 !important;
  }

  .c-box.success {
    background: #ECFFE8 !important;
    border-color: #80DD6E !important;
  }
}

